.departure_inc{
    margin-bottom: 32px;
}
[data-container] .loading {
    padding: 20px;
    text-align: center;
    color: #666;
}

[data-container] .no-results {
    padding: 20px;
    text-align: center;
    color: #999;
}

[data-container] .error {
    padding: 20px;
    text-align: center;
    color: #d00;
}